diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SD.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SD.rdf
index e336ee5..5ac3b40 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SD.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SD.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>West Kordofan</rdfs:label>
       <skos:definition>The state of West Kordofan in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Gharb Kurdufān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Kordofan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Gharb Kurdufān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Kordofan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Gedaref</rdfs:label>
       <skos:definition>The state of Gedaref in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gedaref</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Qaḑārif</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gedaref</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Qaḑārif</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Red Sea</rdfs:label>
       <skos:definition>The state of Red Sea in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Baḩr al Aḩmar</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Red Sea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Baḩr al Aḩmar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Red Sea</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The state of Northern in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shamālīyah</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ash Shamālīyah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>South Darfur</rdfs:label>
       <skos:definition>The state of South Darfur in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Darfur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Janūb Dārfūr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Darfur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Janūb Dārfūr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Sennar</rdfs:label>
       <skos:definition>The state of Sennar in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Sinnār</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sennar</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Sinnār</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sennar</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>East Darfur</rdfs:label>
       <skos:definition>The state of East Darfur in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Darfur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Sharq Dārfūr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Darfur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Sharq Dārfūr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Khartoum</rdfs:label>
       <skos:definition>The state of Khartoum in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Khartoum</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Kharţūm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Khartoum</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Kharţūm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>North Darfur</rdfs:label>
       <skos:definition>The state of North Darfur in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Darfur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Shamāl Dārfūr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Darfur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Shamāl Dārfūr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>West Darfur</rdfs:label>
       <skos:definition>The state of West Darfur in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Gharb Dārfūr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Darfur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Gharb Dārfūr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Darfur</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -416,8 +416,8 @@
       <rdfs:label>Gezira</rdfs:label>
       <skos:definition>The state of Gezira in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Jazīrah</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gezira</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Jazīrah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gezira</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -447,8 +447,8 @@
       <rdfs:label>White Nile</rdfs:label>
       <skos:definition>The state of White Nile in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">White Nile</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">An Nīl al Abyaḑ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">White Nile</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">An Nīl al Abyaḑ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -478,8 +478,8 @@
       <rdfs:label>Central Darfur</rdfs:label>
       <skos:definition>The state of Central Darfur in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Wasaţ Dārfūr Zālinjay</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Darfur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Wasaţ Dārfūr Zālinjay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Darfur</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -509,8 +509,8 @@
       <rdfs:label>Kassala</rdfs:label>
       <skos:definition>The state of Kassala in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kassala</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Kassalā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kassala</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Kassalā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -540,8 +540,8 @@
       <rdfs:label>North Kordofan</rdfs:label>
       <skos:definition>The state of North Kordofan in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Shiamāl Kurdufān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Kordofan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Shiamāl Kurdufān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Kordofan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -571,8 +571,8 @@
       <rdfs:label>South Kordofan</rdfs:label>
       <skos:definition>The state of South Kordofan in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Janūb Kurdufān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Kordofan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Janūb Kurdufān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Kordofan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -602,8 +602,8 @@
       <rdfs:label>Blue Nile</rdfs:label>
       <skos:definition>The state of Blue Nile in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">An Nīl al Azraq</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Blue Nile</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">An Nīl al Azraq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Blue Nile</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
@@ -633,8 +633,8 @@
       <rdfs:label>River Nile</rdfs:label>
       <skos:definition>The state of River Nile in the country of Sudan (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sudan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">River Nile</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Nahr an Nīl</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">River Nile</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Nahr an Nīl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sd;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sd;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf
index fc0a31e..56374af 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SE.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Västra Götalands län [SE-14]</rdfs:label>
       <skos:definition>The county of Västra Götalands län [SE-14] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Västra Götalands län [SE-14]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Västra Götalands län [SE-14]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Gävleborgs län [SE-21]</rdfs:label>
       <skos:definition>The county of Gävleborgs län [SE-21] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Gävleborgs län [SE-21]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Gävleborgs län [SE-21]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Blekinge län [SE-10]</rdfs:label>
       <skos:definition>The county of Blekinge län [SE-10] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Blekinge län [SE-10]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Blekinge län [SE-10]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Västmanlands län [SE-19]</rdfs:label>
       <skos:definition>The county of Västmanlands län [SE-19] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Västmanlands län [SE-19]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Västmanlands län [SE-19]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Dalarnas län [SE-20]</rdfs:label>
       <skos:definition>The county of Dalarnas län [SE-20] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Dalarnas län [SE-20]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Dalarnas län [SE-20]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Västernorrlands län [SE-22]</rdfs:label>
       <skos:definition>The county of Västernorrlands län [SE-22] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Västernorrlands län [SE-22]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Västernorrlands län [SE-22]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Östergötlands län [SE-05]</rdfs:label>
       <skos:definition>The county of Östergötlands län [SE-05] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Östergötlands län [SE-05]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Östergötlands län [SE-05]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Stockholms län [SE-01]</rdfs:label>
       <skos:definition>The county of Stockholms län [SE-01] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Stockholms län [SE-01]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Stockholms län [SE-01]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Södermanlands län [SE-04]</rdfs:label>
       <skos:definition>The county of Södermanlands län [SE-04] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Södermanlands län [SE-04]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Södermanlands län [SE-04]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Kronobergs län [SE-07]</rdfs:label>
       <skos:definition>The county of Kronobergs län [SE-07] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Kronobergs län [SE-07]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Kronobergs län [SE-07]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Jämtlands län [SE-23]</rdfs:label>
       <skos:definition>The county of Jämtlands län [SE-23] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Jämtlands län [SE-23]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Jämtlands län [SE-23]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Gotlands län [SE-09]</rdfs:label>
       <skos:definition>The county of Gotlands län [SE-09] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Gotlands län [SE-09]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Gotlands län [SE-09]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Hallands län [SE-13]</rdfs:label>
       <skos:definition>The county of Hallands län [SE-13] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Hallands län [SE-13]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Hallands län [SE-13]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Värmlands län [SE-17]</rdfs:label>
       <skos:definition>The county of Värmlands län [SE-17] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Värmlands län [SE-17]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Värmlands län [SE-17]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Örebro län [SE-18]</rdfs:label>
       <skos:definition>The county of Örebro län [SE-18] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Örebro län [SE-18]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Örebro län [SE-18]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Norrbottens län [SE-25]</rdfs:label>
       <skos:definition>The county of Norrbottens län [SE-25] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Norrbottens län [SE-25]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Norrbottens län [SE-25]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Jönköpings län [SE-06]</rdfs:label>
       <skos:definition>The county of Jönköpings län [SE-06] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Jönköpings län [SE-06]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Jönköpings län [SE-06]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Västerbottens län [SE-24]</rdfs:label>
       <skos:definition>The county of Västerbottens län [SE-24] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Västerbottens län [SE-24]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Västerbottens län [SE-24]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -646,7 +646,7 @@
       <rdfs:label>Uppsala län [SE-03]</rdfs:label>
       <skos:definition>The county of Uppsala län [SE-03] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Uppsala län [SE-03]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Uppsala län [SE-03]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -676,7 +676,7 @@
       <rdfs:label>Kalmar län [SE-08]</rdfs:label>
       <skos:definition>The county of Kalmar län [SE-08] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Kalmar län [SE-08]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Kalmar län [SE-08]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
@@ -706,7 +706,7 @@
       <rdfs:label>Skåne län [SE-12]</rdfs:label>
       <skos:definition>The county of Skåne län [SE-12] in the country of Sweden</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Sweden"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sv">Skåne län [SE-12]</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sv">Skåne län [SE-12]</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-se;County"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-se;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf
index 8dc0d32..bc6149d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SG.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>North East</rdfs:label>
       <skos:definition>The district of North East in the country of Singapore</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>North West</rdfs:label>
       <skos:definition>The district of North West in the country of Singapore</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North West</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>South East</rdfs:label>
       <skos:definition>The district of South East in the country of Singapore</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Central Singapore</rdfs:label>
       <skos:definition>The district of Central Singapore in the country of Singapore</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Singapore</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Singapore</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>South West</rdfs:label>
       <skos:definition>The district of South West in the country of Singapore</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Singapore"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South West</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-sg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-sg;"/>
    </owl:NamedIndividual>
